---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 70s group for decade 1970-1979
  repository: kara.moe
  conditions:
    year: 1970-1979
  actions:
    addTag:
    - tid: 57e5e0c0-e02e-4871-a6cb-d48ea604ebab
      type: 9
